Pacman(6)

NAME
pacman.c - Simple Pacman clone

SYNOPSIS
pacman.c

DESCRIPTION
Pacman is a yellow, circular character that you move through a maze (arrow keys), eating small dots while avoiding colorful ghosts. When he eats special Power dots, he can temporarily turn the tables and eat the ghosts for extra points.

You can switch between fullscreen and windowed mode using the f key.

AUTHORS
This clone was written by Andre Weissflog.